# XML Example Metadata

Overview on the XMl examples and clasification Metadata

## 1. PTB examples

| Example ID| Medal | Properties of example |
| ---       |  ------  |----------|
|PTB1       | PLATINUM |	Unit: metre (SI base unit)|
|PTB2 | PLATINUM | Unit: metre metre (SI base unit)|
|PTB3 | PLATINUM | Unit: degree metre (extended SI base unit and SI base unit)|
|PTB4 | PLATINUM | Unit:  one minute arcsecond (extended SI base unit)|
|PTB5 | PLATINUM | Unit: kg m2 A-1 s-2 (SI base unit with exponent)|
|PTB6 | PLATINUM | Unit: kg m0.5 A-1 s-2 (SI base unit with root exponent)|
|PTB7 | GOLD | Unit: degreecelsius (derived SI unit)|
|PTB8 | GOLD | Unit: kilometre (SI base unit with prefix)|
|PTB9 | GOLD | Unit: newton  (derived SI unit)|
|PTB10 | GOLD | Unit: newton per second (derived SI unit)|
|PTB11 | GOLD | Unit: kilometre per hour (SI base unit with prefix)|
|PTB12 | GOLD | Unit: nanocandela (SI base unit with prefix)|
|PTB13 | SILVER | Unit:  litre (non-SI with own identifier in SI)|
|PTB14 | SILVER | Unit: electronvolt (non-SI with own identifier in SI)|
|PTB15 | GOLD | Unit: milligram (SI with prefix)|
|PTB16 | SILVER | Unit: kilobel (non SI with own identifier in SI and with prefix)|
|PTB17 | IMPROVABLE | Unit: spelling of "meter" is not allowed|
|PTB18 | IMPROVABLE | Unit: spelling of "liter" is not allowed|
|PTB19 | IMPROVABLE | Unit: "\one" with a prefix is not permitted|
|PTB20 | IMPROVABLE | Unit: "\one" with an exponent is not permitted|
|PTB21 | IMPROVABLE | Unit: "\kilo\gram" forbidden|
|PTB22 | IMPROVABLE | Unit: "kilogram" with a prefix is not permitted|
|PTB23 | IMPROVABLE | Unit: "\deci\bel" forbidden|
|PTB24 | IMPROVABLE | Unit: "\decibel" with a prefix is not permitted|
|PTB25 | IMPROVABLE | Unit: two prefixes with a single unit are not permitted|
|PTB26 | IMPROVABLE | Unit: two exponents with a single unit not permitted|
|PTB27 | PLATINUM | Unit: "\one" (extended SI base unit)|
|PTB28 | PLATINUM | Unit: "\mole\one" (SI base unit and extended SI base unit)|
|PTB30 | IMPROVABLE | Unit: "\kilogram" with a prefix not permitted|
|PTB31 | GOLD | Unit: kg m2 mA-1 s-2 (SI base unit with prefix)|
|PTB32 | IMPROVABLE | Unit: "\tothe{-1}" identifier is unknown|
|PTB33 | IMPROVABLE | Unit: exponents 2.5 and 2.324 in unit are not permitted|
|PTB34 | SILVER | Unit: eV m2 A-1 Da hs-2 (non-SI with own identifier in SI)|
|PTB35 | IMPROVABLE | Unit: nested brackets are not permitted|
|PTB36 | IMPROVABLE | Unit: "/" identifier is not permitted|
|PTB37 | IMPROVABLE | Unit: exponent "2/3" in unit is not permitted|
|PTB38 | IMPROVABLE | Unit: exponent "\metre" in unit is not permitted|
|PTB39 | IMPROVABLE | Unit: Exponent \tothe{-2} must have a unit as predecessors|
|PTB40 | IMPROVABLE | Unit: two prefixes with a single unit are not permitted|
|PTB41 | IMPROVABLE | Unit: Exponent ""\tothe{-1}"" must have a unit as predecessors; Prefix ""\micro"" must be followed by a unit|"
|PTB42 | IMPROVABLE | Unit: "\tothe{2}+" and "\tothe{-1}-" are illegal identifiers|
|PTB43 | IMPROVABLE | Unit: "\tothe{2\kilogram}" illegal character in exponent|
|PTB44 | IMPROVABLE | Unit: illegal escape sequence "\\t" and "\\s" |
|PTB45 | IMPROVABLE | Unit: comma is not permited as decimal seperator - use dot instead|
|PTB46 | IMPROVABLE | Unit: ""\millimetre"" is not written in the correct way; Exponent ""^-2"" is not allowed|"
|PTB47 | IMPROVABLE | Unit: two exponents with a single unit are not permitted |
|PTB48 | IMPROVABLE | Unit: Exponent ""\tothe{-1}"" must have a unit as predecessors; Comma is not permited as decimal seperator;""\nanoampere"" is not correctly written; Two prefixes with a single unit is not permitted; Prefix ""\micro"" must be followed by a unit; Exponents ""\tothe{{ 0,5}"", ""\tothe{-2/3*kg}"" and ""\tothe{}"" are illegal |"
|PTB49 | IMPROVABLE | Unit: "\tothe{}" is missing a exponent value|
|PTB50 | IMPROVABLE | Unit: illegal blank spaces|
|PTB51 | IMPROVABLE | Unit: "\tothe{2e2}" are illegal characters in exponent|
|PTB52 | IMPROVABLE | Unit: illegal blank spaces in exponent value|
|PTB53 | IMPROVABLE | Unit: "" are illegal characters in exponent|
|PTB54 | IMPROVABLE | Unit: Tab is not allowed in unit|
|PTB55 | BRONZE | Unit: bar (non-SI units allowed with the 8th edition of the SI)|
|PTB56 | BRONZE | Unit: mmhg (non-SI units allowed with the 8th edition of the SI)|
|PTB57 | IMPROVABLE | Unit is empty|
|PTB58 | IMPROVABLE | Unit: Backslash is missing|
|PTB59 | IMPROVABLE | Unit: mmhg must be lowecase|
|PTB60 | IMPROVABLE | Unit: degreecelsius must be lowecase|
|PTB61 | PLATINUM | Unit: kg m2 s-1 (SI base unit)|
|PTB62 | IMPROVABLE | Unit: mm2 ns1 (too many prefixes not allowed)|
|PTB63 | IMPROVABLE | Unit: mm-1 ns-1 (too many prefixes not allowed)|
|PTB64 | GOLD | Unit: mm2 ns-1 (SI base unit with prefixes)|
|PTB65 | IMPROVABLE | Unit: mm2 ns0 (too many prefixes not allowed)|
|PTB66 | GOLD | Unit: mm0 ns-1 (SI base unit with prefixes)|
|PTB67 | IMPROVABLE | Unit: mm0 ns0 (too many prefixes not allowed)|
|PTB68 | IMPROVABLE | Unit: mm-0 ns-0 (too many prefixes not allowed)|
|PTB69 | IMPROVABLE | Unit: mm+0 ns-0 (too many prefixes not allowed)|
|PTB70 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB71 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB72 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB73 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB74 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB75 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB76 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB77 | IMPROVABLE | Unit: Prefix "\milli" is not allowed|
|PTB80 | IMPROVABLE | Unit: A0.2 (exponent 0.2 not allowed)|
|PTB81 | PLATINUM | Unit: A+0 (SI base unit with exponent)|
|PTB82 | PLATINUM | Unit: A-0 (SI base unit with exponent)|
|PTB83 | PLATINUM | Unit: A+0.5 (SI base unit with exponent)|
|PTB84 | PLATINUM | Unit: A-005 (SI base unit with exponent)|
|PTB85 | PLATINUM | Unit: A-0.5 (SI base unit with exponent)|
|PTB86 | PLATINUM | Unit: kilogram (SI base unit)|
|PTB87 | PLATINUM | Unit: second (SI base unit)|
|PTB88 | PLATINUM | Unit: ampere (SI base unit)|
|PTB89 | PLATINUM | Unit: kelvin (SI base unit)|
|PTB90 | PLATINUM | Unit: mole (SI base unit)|
|PTB91 | PLATINUM | Unit: candela (SI base unit)|
|PTB92 | PLATINUM | Unit: one (extended SI base unit)|
|PTB93 | PLATINUM | Unit: degree (extended SI base unit)|
|PTB94 | PLATINUM | Unit: arcminute (extended SI base unit)|
|PTB95 | PLATINUM | Unit: arcsecond (extended SI base unit)|
|PTB96 | PLATINUM | Unit: day (extended SI base unit)|
|PTB97 | PLATINUM | Unit: hour (extended SI base unit)|
|PTB98 | PLATINUM | Unit: minute (extended SI base unit)|
|PTB99 | GOLD | Unit: gram (derived SI unit)|
|PTB100 | GOLD | Unit: radian (derived SI unit)|
|PTB101 | GOLD | Unit: steradian (derived SI unit)|
|PTB102 | GOLD | Unit: hertz (derived SI unit)|
|PTB103 | GOLD | Unit: pascal (derived SI unit)|
|PTB104 | GOLD | Unit: joule (derived SI unit)|
|PTB105 | GOLD | Unit: watt (derived SI unit)|
|PTB106 | GOLD | Unit: coulomb (derived SI unit)|
|PTB107 | GOLD | Unit: volt (derived SI unit)|
|PTB108 | GOLD | Unit: farad (derived SI unit)|
|PTB109 | GOLD | Unit: ohm (derived SI unit)|
|PTB110 | GOLD | Unit: siemens (derived SI unit)|
|PTB111 | GOLD | Unit: weber (derived SI unit)|
|PTB112 | GOLD | Unit: tesla (derived SI unit)|
|PTB113 | GOLD | Unit: henry (derived SI unit)|
|PTB114 | GOLD | Unit: lumen (derived SI unit)|
|PTB115 | GOLD | Unit: lux (derived SI unit)|
|PTB116 | GOLD | Unit: becquerel (derived SI unit)|
|PTB117 | GOLD | Unit: sievert (derived SI unit)|
|PTB118 | GOLD | Unit: gray (derived SI unit)|
|PTB119 | GOLD | Unit: katal (derived SI unit)|
|PTB120 | GOLD | Unit: decametre (SI base unit with prefix)|
|PTB121 | GOLD | Unit: hectometre (SI base unit with prefix) |
|PTB122 | GOLD | Unit: megametre (SI base unit with prefix)|
|PTB123 | GOLD | Unit: gigametre (SI base unit with prefix)|
|PTB124 | GOLD | Unit: terametre (SI base unit with prefix)|
|PTB125 | GOLD | Unit: petametre (SI base unit with prefix)|
|PTB126 | GOLD | Unit: exametre (SI base unit with prefix)|
|PTB127 | GOLD | Unit: zettametre (SI base unit with prefix)|
|PTB128 | GOLD | Unit: yottametre (SI base unit with prefix)|
|PTB129 | GOLD | Unit: decimetre (SI base unit with prefix)|
|PTB130 | GOLD | Unit: centimetre (SI base unit with prefix)|
|PTB131 | GOLD | Unit: millimetre (SI base unit with prefix)|
|PTB132 | GOLD | Unit: micrometre (SI base unit with prefix)|
|PTB133 | GOLD | Unit: nanometre (SI base unit with prefix)|
|PTB134 | GOLD | Unit: picometre (SI base unit with prefix)|
|PTB135 | GOLD | Unit: femtometre (SI base unit with prefix)|
|PTB136 | GOLD | Unit: attometre (SI base unit with prefix)|
|PTB137 | GOLD | Unit: zeptometre (SI base unit with prefix)|
|PTB138 | GOLD | Unit: yoctometre (SI base unit with prefix)|
|PTB139 | SILVER | Unit: hectare (non-SI unit with own identifier)|
|PTB140 | SILVER | Unit: tonne (non-SI unit with own identifier)|
|PTB141 | SILVER | Unit: dalton (non-SI unit with own identifier)|
|PTB142 | SILVER | Unit: astronomicalunit (non-SI unit with own identifier)|
|PTB143 | SILVER | Unit: neper (non-SI unit with own identifier)|
|PTB144 | SILVER | Unit: bel (non-SI unit with own identifier)|
|PTB145 | SILVER | Unit: decibel (non-SI unit with own identifier)|
|PTB146 | BRONZE | Unit: angstrom (non-SI units allowed with the 8th edition of the SI)|
|PTB147 | BRONZE | Unit: atomicunittime (non-SI units allowed with the 8th edition of the SI)|
|PTB148 | BRONZE | Unit: atomicmassunit (non-SI units allowed with the 8th edition of the SI)|
|PTB149 | BRONZE | Unit: barn (non-SI units allowed with the 8th edition of the SI)|
|PTB150 | BRONZE | Unit: clight (non-SI units allowed with the 8th edition of the SI)|
|PTB151 | BRONZE | Unit: electronmass (non-SI units allowed with the 8th edition of the SI)|
|PTB152 | BRONZE | Unit: elementarycharge (non-SI units allowed with the 8th edition of the SI)|
|PTB153 | BRONZE | Unit: knot (non-SI units allowed with the 8th edition of the SI)|
|PTB154 | BRONZE | Unit: naturalunittime (non-SI units allowed with the 8th edition of the SI)|
|PTB155 | BRONZE | Unit: nauticalmile (non-SI units allowed with the 8th edition of the SI)|
|PTB156 | BRONZE | Unit: hartree (non-SI units allowed with the 8th edition of the SI)|
|PTB157 | BRONZE | Unit: bohr (non-SI units allowed with the 8th edition of the SI)|
|PTB158 | BRONZE | Unit: planckbar (non-SI units allowed with the 8th edition of the SI)|
|PTB159 | IMPROVABLE | Unit: planckbar (newline not allowed)|
|PTB160 | IMPROVABLE | Unit: planckbar (tab not allowed)|
|PTB161 | IMPROVABLE | Unit: planckbar (carriage return not allowed)|
|PTB162 | IMPROVABLE | Unit: planckbar (null not allowed)|
|PTB163 | PLATINUM | Units: metre (SI base unit), m0 (SI base unit with exponent)|
|PTB164 | PLATINUM | Units: metre (SI base unit), m m-1 (SI base unit with exponent)|
|PTB165 | PLATINUM | Units: metre (SI base unit), m-1 m (SI base unit with exponent)|
|PTB166 | PLATINUM | Units: metre (SI base unit), degree (extended SI base unit)|"
|PTB167 | PLATINUM | Units: metre (SI base unit),  arcminute (extended SI base unit)|
|PTB168 | PLATINUM | Units: metre (SI base unit), arcsecond  (extended SI base unit)|
|PTB169 | PLATINUM | Units: metre (SI base unit), \degree\tothe{1} (extended SI base unit with exponent)|
|PTB170 | PLATINUM | Units: metre (SI base unit),  \arcminute\tothe{1} (extended SI base unit with exponent)|
|PTB171 | PLATINUM | Units: metre (SI base unit), \arcsecond\tothe{1} (extended SI base unit with exponent)|
|PTB172 | GOLD | Units: metre (SI base unit), radian (derived SI unit)|
|PTB173 | GOLD | Units: metre (SI base unit), microradian (derived SI unit with prefix)|
|PTB174 | GOLD | Units: metre (SI base unit), rad-1 (derived SI unit with exponent)|
|PTB175 | GOLD | Units: metre (SI base unit), mrad-1 (derived SI unit with prefix and exponent)|
|PTB176 | IMPROVABLE | Units: metre (SI base unit),unit phase is empty|
|PTB177 | IMPROVABLE | Units: metre (SI base unit), radian radian (used for phase not allowed)|
|PTB178 | IMPROVABLE | Units: metre (SI base unit), gram (used for phase not allowed)|
|PTB179 | IMPROVABLE | Units: metre (SI base unit), metre (used for phase not allowed)|
|PTB180 | IMPROVABLE | Units: m (SI base unit), m3 (used for phase not allowed)|
|PTB181 | IMPROVABLE | Units: metre (SI base unit), metre metre (used for phase not allowed)|
|PTB182 | IMPROVABLE | Units: metre (SI base unit), nanodegree (used for phase not allowed)|
|PTB183 | IMPROVABLE | Units: metre (SI base unit), microarcminute (used for phase not allowed)|
|PTB184 | IMPROVABLE | Units: metre (SI base unit), centiarcsecond (used for phase not allowed)|
|PTB185 | PLATINUM | correct real|
|PTB186 | PLATINUM | correct complex|
|PTB187 | PLATINUM | valid si:value |
|PTB188 | PLATINUM | valid expanded uncertainty |
|PTB189 | PLATINUM | valid expanded uncertainty |
|PTB190 | PLATINUM | valid expanded uncertainty |
|PTB191 | PLATINUM | valid expanded uncertainty |
|PTB192 | PLATINUM | valid expanded uncertainty |
|PTB193 | IMPROVABLE | invalid expanded uncertainty |
|PTB194 | PLATINUM | valid expanded uncertainty |
|PTB195 | IMPROVABLE | empty distribution |
|PTB196 | IMPROVABLE | empty disribution |
|PTB197 | IMPROVABLE | empty distribution |
|PTB198 | IMPROVABLE | invalid coverage value |
|PTB199 | IMPROVABLE | invalid coverage value|
|PTB200 | IMPROVABLE | invalid coverage value|
|PTB201 | IMPROVABLE | invalid coverage value|
|PTB202 | IMPROVABLE | invalid coverage value|
|PTB203 | IMPROVABLE | invalid coverage value|
|PTB204 | IMPROVABLE | missing mandatory component|
|PTB205 | IMPROVABLE | missing mandatory component|
|PTB206 | IMPROVABLE | missing mandatory component|
|PTB207 | IMPROVABLE | missing mandatory component|
|PTB208 | IMPROVABLE | missing mandatory component|
|PTB209 | IMPROVABLE | missing mandatory component|
|PTB210 | IMPROVABLE | missing mandatory component|
|PTB211 | IMPROVABLE | invalid negative standard uncertainty |
|PTB212 | PLATINUM | valid standard uncertainty |
|PTB213 | PLATINUM | zero standard uncertainty |
|PTB214 | IMPROVABLE | invalid -0 uncertainty value |
|PTB215 | PLATINUM | correct interval boundaries |
|PTB216 | IMPROVABLE | invalid interval boundaries |
|PTB217 | PLATINUM | valid interval boundaries |
|PTB218 | PLATINUM | valid interval boundaries |
|PTB219 | IMPROVABLE | invalid distribution |
|PTB220 | PLATINUM | valid distribution |
|PTB221 | PLATINUM | valid coverage factor |
|PTB222 | PLATINUM | coverage factor one|
|PTB223 | IMPROVABLE | coverage factor smaller than one|
|PTB224 | PLATINUM | valid coverage probability 1|
|PTB225 | PLATINUM | valid coverage probability 0|
|PTB226 | IMPROVABLE | invalid coverage probability > 1|
|PTB227 | IMPROVABLE | invalid coverage probability < 0|
|PTB228 | PLATINUM | valid uncertainty value |
|PTB229 | PLATINUM | valid uncertainty value 0|
|PTB230 | IMPROVABLE | invalid uncertainty value |
|PTB231 | IMPROVABLE | invalid uncertainty value |
|PTB232 | IMPROVABLE | invalid distribution |
|PTB233 | IMPROVABLE | invalid unit |
|PTB234 | IMPROVABLE | negative value on covariance matrix main diagonal |
|PTB235 | PLATINUM   | list with Platinum class |
|PTB236 | GOLD | list of real with GOLD unit |
|PTB237 | SILVER | list of real with SILVER unit |
|PTB238 | BRONZE | list of real with BRONZE unit |
|PTB239 | IMPROVABLE | list of real with IMPROVABLE unit |
|PTB240 | PLATINUM | list of real with PLATINUM unit |
|PTB241 | GOLD | list of real with local GOLD unit |
|PTB242 | SILVER |  list of real with local SILVER unit |
|PTB243 | BRONZE |  list of real with local BRONZE unit |
|PTB244 | IMPROVABLE | list of real with local IMPROVABLE unit |
|PTB245 | IMPROVABLE | list with empty distribution in uncertainty |
|PTB246 | PLATINUM | list with correct list univariate uncertainty|
|PTB247 | IMPROVABLE | list with empty distribution in region|
|PTB248 | IMPROVABLE | list of real with forbidden bivariate uncertainty |
|PTB249 | IMPROVABLE | list of real with wrong dimension of region metadata |
|PTB250 | IMPROVABLE | listof real with wrong covariance units in region |
|PTB251 | IMPROVABLE | list of real with non-symmetric covariance |
|PTB252 | IMPROVABLE | listof real with invalid correltation values for covariance |
|PTB253 | IMPROVABLE | list of real with illegal mix of region and univariate uncertainty |
|PTB254 | IMPROVABLE | list univaraite uncertainty needs more than one real in list |
|PTB255 | IMPROVABLE | list univaraite uncertainty needs more than one real in list |
|PTB256 | IMPROVABLE | list univariate uncertainty without list unit |
|PTB257 | IMPROVABLE | region requires more than one real in the list |
|PTB258 | IMPROVABLE | region requires more than one real in the list |
|PTB259 | IMPROVABLE | list unit needs more than one real in list |
|PTB260 | IMPROVABLE | list unit needs more than one real in list |
|PTB261 | IMPROVABLE | list unit without real form |
|PTB262 | IMPROVABLE | wrong local real fromat in list |
|PTB263 | IMPROVABLE | wrong local real fromat in list |
|PTB264 | IMPROVABLE | illegal mix of local and list unit |
|PTB265 | IMPROVABLE | illegal mix of local and list univaraite uncertainty |
|PTB266 | IMPROVABLE | illegal uncertainty in list univariate uncertainty |
|PTB267 | IMPROVABLE | illegal uncertainty in list univariate uncertainty |
|PTB268 | IMPROVABLE | illegal coverage factor in list uncertainty |
|PTB269 | IMPROVABLE | illegal interval boundaries in list uncertainty |
|PTB270 | IMPROVABLE | illegal interval boundaries in list uncertainty |
|PTB271 | PLATINUM | identic interval boundaries in list uncertainty |
|PTB272 | IMPROVABLE | illegal coverage probability in list uncertainty |
|PTB273 | IMPROVABLE | illegal coverage probability in list uncertainty |
|PTB274 | GOLD | hybrid GOLD unit classification |
|PTB275 | IMPROVABLE | real list with empty unit |
|PTB276 | IMPROVABLE | empty hybrid element |
|PTB277 | IMPROVABLE | empty list of real |
|PTB278 | IMPROVABLE | no constants allowed in list |
|PTB279 | IMPROVABLE | list: forbidden mix of real and realList |
|PTB280 | IMPROVABLE | list unit forbidden to be used with list of realList elements |
|PTB281 | IMPROVABLE | list unit phase not allowed |
|PTB282 | IMPROVABLE | empty sub lists |
|PTB283 | IMPROVABLE | forbidden univariate uncertainty |
|PTB284 | IMPROVABLE | illegal bivaraite uncertainty |
|PTB285 | IMPROVABLE | illegal region uncertainty |
|PTB286 | IMPROVABLE | IMPROVABLE unit in sub list |
|PTB287 | PLATINUM | PLATINUM unit in sub list |
|PTB288 | BRONZE | BRONZE unit in sub list |
|PTB500 | PLATINUM | Cartesian complex of class PLATINUM |
|PTB501 | PLATINUM | Polar complex form of calss PLATINUM |
|PTB502 | IMPROVABLE | missing unit phase |
|PTB503 | IMPROVABLE | invalid complex |
|PTB504 | IMPROVABLE | invalid complex |
|PTB505 | IMPROVABLE | invalid complex |
|PTB506 | IMPROVABLE | invalid complex |
|PTB507 | IMPROVABLE | invalid complex |
|PTB508 | IMPROVABLE | invalid complex |
|PTB509 | IMPROVABLE | incomplete Cartesian complex form |
|PTB510 | IMPROVABLE | incomplete Cartesian complex form |
|PTB511 | IMPROVABLE | incomplete Cartesian complex form |
|PTB512 | IMPROVABLE | incomplete Cartesian complex form |
|PTB513 | IMPROVABLE | incomplete Cartesian complex form |
|PTB514 | IMPROVABLE | incomplete Cartesian complex form |
|PTB515 | IMPROVABLE | incomplete polar complex form |
|PTB516 | IMPROVABLE | incomplete polar complex form |
|PTB517 | IMPROVABLE | incomplete polar complex form |
|PTB518 | IMPROVABLE | incomplete polar complex form |
|PTB519 | IMPROVABLE | incomplete polar complex form |
|PTB520 | IMPROVABLE | incomplete polar complex form |
|PTB521 | PLATINUM | correct region |
|PTB522 | IMPROVABLE | illegal negative values in main diagonal of covariance |
|PTB523 | IMPROVABLE | illegal negative values in main diagonal of covariance |
|PTB524 | GOLD | correct region with GOLD class |
|PTB525 | IMPROVABLE | illegal negative values in main diagonal of covariance|
|PTB526 | IMPROVABLE | illegal negative values in main diagonal of covariance|
|PTB527 | PLATINUM | correct region |
|PTB528 | GOLD | correct region with GOLD medal |
|PTB529 | IMPROVABLE | illegal coverage factor |
|PTB530 | IMPROVABLE | illegal coverage probability |
|PTB531 | PLATINUM | PLATINUM unit |
|PTB532 | GOLD | GOLD unit |
|PTB533 | SILVER | SILVER unit |
|PTB534 | BRONZE | BRONZE unit |
|PTB535 | IMPROVABLE | IMPROABLE unit |
|PTB536 | PLATINUM | PLATINUM unit phase |
|PTB537 | GOLD | GOLD unit phase |
|PTB538 | IMPROVABLE | IMPROVABLE unit phase|
|PTB539 | PLATINUM | correct uncertainty |
|PTB540 | IMPROVABLE | illegal distribution |
|PTB541 | IMPROVABLE | illegal 2x2 covariance matrix |
|PTB542 | IMPROVABLE | illegal covariance unit |
|PTB543 | IMPROVABLE | illegal covariance unit |
|PTB544 | IMPROVABLE | non symmetric covariance matrix|
|PTB545 | IMPROVABLE | illegal correlation values for covariance matrix |
|PTB546 | IMPROVABLE | illegal negative main diagonal values in covariance |
|PTB547 | IMPROVABLE | illegal negative main diagonal values in covariance |
|PTB548 | GOLD | complex list with GOLD unit |
|PTB549 | GOLD | complex list with GOLD unit |
|PTB550 | GOLD | complex list with GOLD unit |
|PTB551 | GOLD | complex list with GOLD unit |
|PTB552 | PLATINUM | complex list with PLATINUM unit |
|PTB553 | PLATINUM | complex list with PLATINUM unit |
|PTB554 | IMPROVABLE | empty distribution in bivaraite uncertainty |
|PTB555 | PLATINUM | correct bivariate uncertainty |
|PTB556 | IMPROVABLE | univariate uncertainty illegal in complex list |
|PTB557 | IMPROVABLE | wrong dimension of bivariate uncertainty |
|PTB558 | IMPROVABLE | wrong dimension of region |
|PTB559 | IMPROVABLE | wrong unit of covaraince in bivariate uncertainty |
|PTB560 | IMPROVABLE | wrong unit of covariance in region |
|PTB561 | IMPROVABLE | non symmetric covaraince in bivaraite region |
|PTB562 | IMPROVABLE | non symmetric covariance in region |
|PTB563 | IMPROVABLE | illegal mix of bivariate uncertainty and region |
|PTB564 | IMPROVABLE | list uncertainty needs more than one complex element |
|PTB565 | IMPROVABLE | list uncertainty needs more than one complex element |
|PTB567 | IMPROVABLE | missing list unit for bivariate uncertainty |
|PTB568 | IMPROVABLE | missing list unit for bivariate uncertainty |
|PTB569 | IMPROVABLE | region needs more than one complex element |
|PTB570 | IMPROVABLE | region needs more than one complex element |
|PTB571 | IMPROVABLE | illegal mix of local and list uncertainty |
|PTB572 | IMPROVABLE | illegal mix of local and list uncertainty |
|PTB573 | IMPROVABLE | illegal empty list |
|PTB574 | IMPROVABLE | list unit needs more than one complex element |
|PTB575 | IMPROVABLE | list unit phase without polar form |
|PTB576 | IMPROVABLE | list unit phase without list unit |
|PTB577 | IMPROVABLE | illegal mix of local units and list units |
|PTB578 | IMPROVABLE | illegal mix of local uncertainty and list uncertainty |
|PTB579 | IMPROVABLE | invalid local complex form |
|PTB580 | IMPROVABLE | illegal mix of local units and list units |
|PTB581 | IMPROVABLE | illegal covariance matrix |
|PTB582 | IMPROVABLE | illegal covariance matrix |
|PTB583 | IMPROVABLE | illegal covariance matrix |
|PTB584 | IMPROVABLE | illegal covariance matrix |
|PTB585 | IMPROVABLE | illegal covariance matrix |
|PTB586 | IMPROVABLE | illegal covariance matrix |
|PTB587 | IMPROVABLE | illegal covariance matrix |
|PTB588 | IMPROVABLE | illegal covariance matrix |
|PTB589 | IMPROVABLE | illegal covariance matrix |
|PTB590 | IMPROVABLE | illegal covariance matrix |
|PTB591 | IMPROVABLE | illegal covariance matrix |
|PTB592 | PLATINUM | valid covariacne matrix |
|PTB593 | PLATINUM | valid data |
|PTB594 | IMPROVABLE | illegal covariance matrix dimension |
|PTB595 | IMPROVABLE | illegal covariance matrix dimension |
|PTB596 | IMPROVABLE | illegal covariance matrix dimension |
|PTB597 | IMPROVABLE | illegal covariance matrix unit |
|PTB598 | PLATINUM | valid covariance matrix dimension |
|PTB599 | IMPROVABLE | illegal covariance matrix dimension |
|PTB600 | IMPROVABLE | illegal covariance matrix dimension |
|PTB601 | PLATINUM | valid covariance matrix dimension |
|PTB602 | IMPROVABLE | illegal covariance matrix dimension |
|PTB603 | IMPROVABLE | illegal covariance matrix dimension |
|PTB604 | PLATINUM | valid covariance matrix dimension |
|PTB605 | IMPROVABLE | illegal covariance matrix dimension |
|PTB606 | IMPROVABLE | illegal covariance matrix dimension |
|PTB607 | PLATINUM | valid covariance matrix correlation |
|PTB608 | GOLD |  valid covariance matrix correlation |
|PTB609 | PLATINUM | valid covariance matrix correlation |
|PTB610 | IMPROVABLE | invalid covariance matrix correlation |
|PTB611 | PLATINUM | valid covariance matrix correlation |
|PTB612 | IMPROVABLE | invalid covariance matrix correlation |
|PTB613 | GOLD | valid covariance matrix correlation |
|PTB614 | IMPROVABLE | covaraince matrix with negative main diagonal value |
|PTB615 | PLATINUM | covaraince matrix with correct main diagonal value |
|PTB616 | IMPROVABLE | covaraince matrix with negative main diagonal value |
|PTB617 | PLATINUM | covaraince matrix with correct main diagonal value |
|PTB618 | PLATINUM | covaraince matrix with correct main diagonal value  |
|PTB619 | IMPROVABLE | covaraince matrix with negative main diagonal value |
|PTB620 | PLATINUM | covariance matrix is symmetric |
|PTB621 | IMPROVABLE | covariance matrix not symmetric |
|PTB622 | PLATINUM | covariance matrix is symmetric |
|PTB623 | IMPROVABLE | covariance matrix not symmetric |
|PTB624 | GOLD | symmetric covaraince matrix with GOLD unit |
|PTB625 | IMPROVABLE | covariance matrix not symmetric |
|PTB626 | IMPROVABLE | invalid unit in covariance |
|PTB630 | BRONZE | XML-list of real with local BRONZE unit |
|PTB631 | BRONZE | XML-list of real with BRONZE unit |
|PTB632 | BRONZE | XML-list of real with local BRONZE unit |
|PTB633 | GOLD | XML-list with correct list univariate uncertainty |
|PTB634 | GOLD | XML-list of real with local GOLD unit |
|PTB635 | GOLD | XML-list of real with GOLD unit |
|PTB636 | GOLD | XML-list of real with GOLD unit |
|PTB637 | GOLD | XML-list with correct list univariate uncertainty |
|PTB638 | IMPROVABLE | XML-list of real with not permitted number of units |
|PTB639 | PLATINUM |  XML-list of real with local PLATINUM unit |
|PTB640 | PLATINUM |  XML-list of real with PLATINUM unit |
|PTB641 | PLATINUM |  XML-list of real with local PLATINUM unit |
|PTB642 | PLATINUM |  XML-list with correct list univariate uncertainty |
|PTB643 | PLATINUM |  identic interval boundaries in list uncertainty |
|PTB644 | PLATINUM |  XML-list of real with local PLATINUM unit  |
|PTB645 | PLATINUM |  XML-list of real with PLATINUM unit |
|PTB646 | PLATINUM |  XML-list with correct list univariate uncertainty |
|PTB647 | PLATINUM |  XML-list of real with local PLATINUM unit |
|PTB648 | SILVER | XML-list with correct list univariate uncertainty |
|PTB649 | SILVER | XML-list of real with SILVER unit|
|PTB650 | SILVER | XML-list of real with SILVER unit|
|PTB651 | SILVER | XML-list of real with local SILVER unit|
|PTB652 | IMPROVABLE | XML-list with empty entries in the value |
|PTB653 | IMPROVABLE | XML-list with values including commas instead of decimal points |
|PTB654 | IMPROVABLE | XML-list values without blank space |
|PTB655 | IMPROVABLE | XML-list of real with not fitting numbers of units |
|PTB656 | IMPROVABLE | the value of the coverage probability must be within the interval between zero and one|
|PTB657 | IMPROVABLE | the value of uncertainty  must be positive (greater than zero or equal to zero)|
|PTB658 | IMPROVABLE | the value of the coverage factor shall not be written with an exponent|
|PTB659 | BRONZE | XML-list of real with local BRONZE unit (with quantityTypeXMLList) |
|PTB660| GOLD | XML-list of real with local GOLD unit (with quantityTypeXMLList) |
|PTB661| PLATINUM | XML-list of real with local PLATINUM unit (with quantityTypeXMLList) |
|PTB662| SILVER| XML-list of real with local SILVER unit (with quantityTypeXMLList) |
|PTB700 | BRONZE | Unit: bar (non-SI units allowed with the 8th edition of the SI) (with quantity type) |
|PTB701 | GOLD | Unit: kilometre (SI base unit with prefix) (with quantity type)|
|PTB702 | IMPROVABLE | Unit: spelling of "meter" is not allowed (with quantity type) |
|PTB703 | PLATINUM | Unit: metre (SI base unit) (with quantity type) |
|PTB704 | SILVER | Unit: tonne (non-SI unit with own identifier) (with quantity type) |
|PTB705 | BRONZE | list of real with BRONZE unit (with  quantity type) |
|PTB706 | GOLD | list of real with GOLD unit (with  quantity type) |
|PTB707 | IMPROVABLE | illegal mix of local and XML-list unit(with  quantity type) |
|PTB708 | PLATINUM  | list with PLATINUM class (with  quantity type)  |
|PTB709 | SILVER | list of real with SILVER unit (with quantity type) |
|PTB710 | PLATINUM | speed of light constant (with quantity type) |
|PTB711 | PLATINUM | cartesian complex of class PLATINUM (with quantity type)|
|PTB712 | PLATINUM | complex list with PLATINUM unit(with quantity type)|
|PTB713 | PLATINUM | complex list with local PLATINUM unit(with list quantity type)|
|PTB800 | PLATINUM | real with NaN value |
|PTB801 | PLATINUM | real list with NaN value and NaN uncertainty value |
|PTB802 | PLATINUM | real with significant digit |
|PTB803 | PLATINUM | real list with dignificant digit |
|PTB804 | PLATINUM | real with standard measurement uncertainty |
|PTB805 | PLATINUM | real with new expanded uncertainty |
|PTB806 | PLATINUM | real with ne coverage interval |
|PTB807 | PLATINUM | constant with new standard uncertainty |
|PTB808 | PLATINUM | real list with standard uncertainty |
|PTB809 | PLATINUM | real list with new expanded uncertainty |
|PTB810 | PLATINUM | real list with new coverage interval |
|PTB811 | PLATINUM | complex list with new bivariate uncertainty |
|PTB812 | PLATINUM | complex list with new multivariate uncertainty |
|PTB813 | PLATINUM | real list with new mutlivariate uncertainty |
|PTB999 | BRONZE | list with BRONZE class |
	


## 2. UM examples

See Excel file [D-SI-Validation-Concept-Tests_SmartCom.xlsx](D-SI-Validation-Concept-Tests_SmartCom.xlsx)

---

[**Back to Home**](wiki/d-si-online-guide.md)  

<a rel="license" href="http://creativecommons.org/licenses/by/4.0/"><img alt="Creative Commons License" style="border-width:0" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This documentation is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.

